<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'fi', version '3.11'.
 *
 * @package     checklist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomments'] = 'Lisää kommentteja';
$string['additem'] = 'Lisää';
$string['additemalt'] = 'Lisää uusi kohde listalle';
$string['additemhere'] = 'Lisää uusi listakohde tämän alapuolelle';
$string['addownitems'] = 'Lisää itsellesi uusi kohde listalle';
$string['addownitems-stop'] = 'Lopeta omien merkintöjen lisääminen';
$string['anygrade'] = 'Mikä tahansa';
$string['anygrouping'] = 'Kaikille ryhmittelyille';
$string['autopopulate'] = 'Näytä kurssin aktiviteeteista listalla';
$string['autopopulate_help'] = 'Tämä lisää automaattisesti kaikki kurssilla olevat aktiviteetit ja aineistot listalle.<br />
Lista päivittyy jos/kun kurssille lisätään uusia aktiviteetteja tai niitä poistetaan ja myös silloin kun käy Tarkistuslistan muokkaa-sivulla.<br />
Automaattisesti listalle lisätyt kurssiaktiviteetit on mahdollista piilottaa listalta klikkamalla muokkaa-sivulla silmä-ikonia niiden oikealta puolelta.<br />
Jos haluat poistaa automaattisesti listalle lisätyt aktiviteetit muuta asetus "näytä kurssin aktiviteeteista" asetukseen "ei" ja valitse sivun alaosasta tallenna ja näytä. Seuraavaksi avaa muokkaa listaa-välilehti ja paina listan alapuolelta "poista listalta kurssin aktiviteetit"-painiketta.<br />';
$string['autoupdate'] = 'Merkitse suoritetut aktiviteetit automaatisesti suoritetuiksi listalle';
$string['autoupdate_help'] = 'Tämä asetus merkitsee aktiviteetin tai aineiston listalla suoritetuksi mikäli sille on määritetty suorituksen seurannan asetukset "opiselijoiden edistyminen"-otsikon alla ja osallistuja suorittaa ko. aktiviteetin tai aineiston.';
$string['autoupdatenote'] = 'Suoritusmerkinnät päivittyvät automaattisesti vain jos asetus "Listan kohteen merkitsevät suoritetuksi" -asetuksessa käytetään asetusta "vain osallistujat" tai "osallistuja ja opettaja". Ne listat joilla asetuksena käytetään "vain opettajat" eivät päivity automaattisesti.';
$string['autoupdatewarning_both'] = 'Tällä listalla on kohteita jotka merkitään automaattisesti suoritetuiksi kun osallistuja on suorittanut siihen liityvän aktiviteetin tai aineiston kurssilla. Mutta koska asetuksissa on määritetty "Listan kohteen merkitsevät suoritetuksi" ja "osallistuja ja opettaja" niin myös opettajan on merkittävä aktiviteetit suoritetuiksi opiskelijalle ennen kuin edistymistä kuvaava prosenttipalkki etenee.';
$string['autoupdatewarning_student'] = 'Tällä listalla on kohteita jotka merkittään automaattisesti suoritetuiksi kun osallistuja on suorittanut linkitetyn aktiviteetin.';
$string['autoupdatewarning_teacher'] = 'Tällä listalla on kohteita jotka merkittään automaattisesti suoritetuiksi kun osallistuja on suorittanut linkitetyn aktiviteetin.';
$string['canceledititem'] = 'Peruuta';
$string['changetextcolour'] = 'Seuraava väri tekstille';
$string['checkeditemsdeleted'] = 'Valitut kohteet poistettu';
$string['checklist'] = 'Tarkistuslista';
$string['checklist:addinstance'] = 'Lisää uusi Tarkistuslista';
$string['checklistintro'] = 'Kuvausteksti';
$string['checklistsettings'] = 'Asetukset';
$string['choosecourse'] = 'Valitse kurssi...';
$string['comments'] = 'Kommentit';
$string['confirmdeleteitem'] = 'Haluatko varmasti poistaa tämän kohteen? Tätä ei voi peruuttaa.';
$string['deleteitem'] = 'Poista tämä kohde';
$string['duedatesoncalendar'] = 'Lisää määräajat kalenteriin';
$string['edit'] = 'Muokkaa listaa';
$string['editchecks'] = 'Muokkaa merkintöjä';
$string['editdatesstart'] = 'Muokkaa päivämääriä';
$string['editdatesstop'] = 'Lopeta päivämäärien muokkaus';
$string['edititem'] = 'Muokkaa';
$string['emailoncomplete'] = 'Lähetä sähköpostilmoitus kun lista on valmis:';
$string['emailoncomplete_help'] = 'Kun tarkistuslista on valmis, tämä asetus lähettää sähköpostiviestin joko opiskelijalle, kurssin opettajille tai molemmille.<br />
Järjestelmän ylläpitäjät voivat rajata viestin saapumista tietyille rooleille muokkaamalla kykyä mod:checklist/emailoncomplete, oletuksena tämä oikeus on sallittu opettaja- ja opettaja ilman muokkausoikeutta -rooleille. Tarkistuslista lasketaan valmiiksi kun kaikki sen sisältämät kohteet ovat merkitty valmiiksi, "Opiskelijoiden edistyminen" -otsikon alla määritettävät asetukset eivät vaikuta tähän.';
$string['emailoncompletebody'] = 'Käyttäjä {$a->user} on suorittanut Tarkistuslistan \'{$a->checklist}\' kurssilla \'{$a->coursename}\' Katso aktiviteettia täällä:';
$string['emailoncompletebodyown'] = 'Olet suorittanut Tarkistuslistan \'{$a->checklist}\' kurssilla \'{$a->coursename}\' Katso listaa tästä:';
$string['emailoncompletesubject'] = 'Käyttäjä {$a->user} on suorittanut Tarkistuslistan \'{$a->checklist}\'';
$string['emailoncompletesubjectown'] = 'Olet suorittanut Tarkistulistan \'{$a->checklist}\'';
$string['enterurl'] = 'Lisää url-osoite';
$string['eventchecklistcomplete'] = 'Tarkistuslista valmis';
$string['export'] = 'Vie kohteet';
$string['grouping'] = 'Näkyvissä ryhmittelylle';
$string['guestsno'] = 'Sinulla ei ole oikeutta tarkastella tätä Tarkistuslistaa';
$string['headingitem'] = 'Tämä kohde on otsikko - se ei sisällä ruksattavaa kohdetta.';
$string['import'] = 'Tuo kohteita';
$string['importfile'] = 'Valitse tuotava tiedosto';
$string['importfromcourse'] = 'Koko kurssin aktiviteetit ja aineistot';
$string['importfromsection'] = 'Vain nykyisen osion aktiviteetit ja aineistot';
$string['indentitem'] = 'Sisännä kohde';
$string['itemcomplete'] = 'Valmis';
$string['items'] = 'Tarkistuslistan kohteet';
$string['itemstype'] = 'Kohteet';
$string['linkto'] = 'Linkitä kohteeseen';
$string['linktocourse'] = 'Tähän liittyvä kurssi';
$string['linktomodule'] = 'Tähän liittyvä aktiivteetti';
$string['linktourl'] = 'Tähän liittyvä linkki';
$string['lockteachermarks'] = 'Lukitse opettajan merkinnät';
$string['lockteachermarks_help'] = 'Kun lukitus on asetettu päälle on vain roolit joilla on oikeus mod/checklist:updatelocked voivat päivittää merkinnän tilaa kyllä/ei-tilojen välillä, oletuksena tämä on sallittu opettajan-roolille.';
$string['lockteachermarkswarning'] = 'Huom: Kun tallennat nämä mekrinnät et voi enää muuttaa "kyllä" merkintöjä eli ne lukittuvat.';
$string['modulename'] = 'Tarkistuslista';
$string['modulename_link'] = 'mod/checklist/view';
$string['modulenameplural'] = 'Tarkistuslistat';
$string['moveitemdown'] = 'Siirrä kohdetta alas';
$string['moveitemup'] = 'Siirrä kohdetta ylös';
$string['noitems'] = 'Ei kohteita lisalla';
$string['onlyenrolled'] = 'Vain aktiiviset käyttäjät';
$string['onlyenrolleddesc'] = 'Jos tämä asetus valitaan vain ne osallistujat joilla on aktiivinen rekisteröityminen kurssille näytetään listalla (jos haluat näyttää kaikkia kurssin osallistujat ota tämä asetus pois käytöstä)';
$string['openlinkinnewwindow'] = 'Avaa uuteen ikkunaan';
$string['optionalhide'] = 'Piilota vapaaehtoiset kohteet.';
$string['optionalitem'] = 'Tämä kohde on vapaaehtoinen';
$string['optionalshow'] = 'Näytä vapaaehtoiset kohteet';
$string['or'] = 'TAI';
$string['percent'] = 'Prosenttia kohteista';
$string['percentcomplete'] = 'Pakolliset kohteet:';
$string['percentcompleteall'] = 'Kaikki kohteet:';
$string['pluginadministration'] = 'Tarkistuslistan hallinnointi';
$string['pluginname'] = 'Tarkistuslista';
$string['preview'] = 'Esikatselu';
$string['progress'] = 'Edistyminen';
$string['removeauto'] = 'Poista listalta kurssin aktiviteetit';
$string['report'] = 'Tarkastele edistymistä';
$string['requireditem'] = 'Tämä kohde on pakollinen - se on pakko suorittaa.';
$string['savechecks'] = 'Tallenna';
$string['showfulldetails'] = 'Näytä täysi raportti';
$string['showhidechecked'] = 'Näytä/piilota valitut kohteet';
$string['showprogressbars'] = 'Näytä edistymispalkit';
$string['studentcomments'] = 'Osallistujat voivat lisätä omia kommentteja listan kohteille';
$string['teacheralongsidecheck'] = 'Osallistuja ja opettaja';
$string['teachercomments'] = 'Opettajat voivat lisätä kommentteja';
$string['teacherdate'] = 'Päivämäärä jolloin opettaja viimeksi päivitti tätä kohdetta';
$string['teacheredit'] = 'Listan kohteen merkitsevät suoritetuksi';
$string['teacherid'] = 'Opettaja viimeksi päivitti tämän merkinnän';
$string['teachermarkno'] = 'Opettaja on merkinnyt tämän suorittamattomaksi';
$string['teachermarkundecided'] = 'Opettaja ei ole vielä antanut merkintäänsä';
$string['teachermarkyes'] = 'Opettaja on merkinnyt tämän suoritetuksi';
$string['teachernoteditcheck'] = 'Vain osallistujat';
$string['teacheroverwritecheck'] = 'Vain opettajat';
$string['togglecolumn'] = 'Merkitse koko sarake kerralla';
$string['toggledates'] = 'Nimet & päivämäärät päälle/pois päältä';
$string['togglerow'] = 'Merkitse koko rivi kerralla';
$string['unindentitem'] = 'Poista sisennys kohteesta';
$string['updateitem'] = 'Päivitä';
$string['userdate'] = 'Päivämäärä jolloin osallistuja itse viimeksi päivitti tätä kohdetta';
$string['useritemsallowed'] = 'Osallistujat voivat lisätä omia kohteitaan listalle';
$string['view'] = 'Näytä Tarkistuslista';
$string['viewall'] = 'Näytä kaikki opiskelijat';
$string['viewallcancel'] = 'Peruuta';
$string['viewallsave'] = 'Tallenna';
$string['viewsinglereport'] = 'Tarkastele tämän osallistujan edistymistä';
$string['yesnooverride'] = 'Kyllä, muutoksia ei sallita.';
$string['yesoverride'] = 'Kyllä, muutokset sallitaan.';
