<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield_text', language 'fi', version '3.11'.
 *
 * @package     customfield_text
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['displaysize'] = 'Lomakkeen syöttökoko';
$string['errorconfigdisplaysize'] = 'Lomakkeen koon on oltava 1–200 merkkiä.';
$string['errorconfiglinkplaceholder'] = 'Linkissä on oltava paikkamerkki $$.';
$string['errorconfiglinksyntax'] = 'Linkin on oltava kelvollinen verkko-osoite, joka alkaa joko http:// tai https://.';
$string['errorconfigmaxlen'] = 'Sallittujen merkkien enimmäismäärä on 1–1 333.';
$string['errormaxlength'] = 'Tässä kentässä sallittu merkkien enimmäismäärä on {$a}.';
$string['islink'] = 'Linkkikenttä';
$string['islink_help'] = 'Jos haluat muuttaa tekstin linkiksi, kirjoita verkko-osoite, joka sisältää paikkamerkinnän $$, jossa $$ korvataan tekstillä. Jos esimerkiksi haluat muuttaa Twitter-tunnuksen linkiksi, kirjoita https://twitter.com/$$.';
$string['ispassword'] = 'Salasanakenttä';
$string['linktarget'] = 'Linkin kohde';
$string['maxlength'] = 'Merkkien enimmäismäärä';
$string['newwindow'] = 'Uusi ikkuna';
$string['none'] = 'Ei mitään';
$string['pluginname'] = 'Lyhyt teksti';
$string['privacy:metadata'] = 'Lyhyt teksti -kenttälisäosa ei tallenna henkilökohtaisia tietoja. se käyttää tietokannassa määriteltyjä taulukoita.';
$string['sameframe'] = 'Sama kehys';
$string['samewindow'] = 'Sama ikkuna';
$string['specificsettings'] = 'Lyhyt teksti -kentän asetukset';
