<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'fi', version '3.11'.
 *
 * @package     filter_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = 'Aktivoidaanko PoodLL?';
$string['filtername'] = 'PoodLL suodatin';
$string['micsilencelevel'] = 'Mikrof. hiljennystaso';
$string['pluginname'] = 'PoodLL suodatin';
$string['recording_min'] = 'Nauhoitusminuutit';
$string['recordings'] = 'Nauhoitteet';
$string['recui_audiogain'] = 'Tallennuksen äänenvoimakkuus';
$string['recui_awaitingconfirmation'] = 'Odotetaan vahvistusta';
$string['recui_awaitingconversion'] = 'Odottaa muuntamista';
$string['recui_btnupload'] = 'Tallenna tai valitse tiedosto';
$string['recui_cancelsnapshot'] = 'Peruuta';
$string['recui_choosefile'] = 'Valitse tiedosto';
$string['recui_clicktofinish'] = 'Klikkaa pysäyttääksesi';
$string['recui_close'] = 'Sulje';
$string['recui_continue'] = 'Jatka';
$string['recui_converting'] = 'Konvertoi';
$string['recui_downloadfile'] = 'Lataa nauhoitus';
$string['recui_echo'] = 'Kaiun poisto';
$string['recui_finished'] = 'Valmis';
$string['recui_inaudibleerror'] = 'Emme kuule teitä. Tarkista selaimen käyttöoikeudet.';
$string['recui_mediaaborterror'] = 'Jotain outoa tapahtui, mikä esti webkameran/mikrofonin käytön.';
$string['recui_medianotallowederror'] = 'Käyttäjän on annettava selaimelle pääsy webkameraan/mikrofoniin.';
$string['recui_medianotfounderror'] = 'Tallennuslaitetta ei ole kytketty tai käytössä.';
$string['recui_medianotreadableerror'] = 'Jokin estää selainta käyttämästä web-kameraa/mikrofonia.';
$string['recui_medianotsupportederror'] = 'Selaimesi ei tue tallennusta HTTP-yhteyden kautta.';
$string['recui_mediasecurityerror'] = 'Selaimesi ei tue tallennusta HTTP-yhteyden kautta.';
$string['recui_nothingtosaveerror'] = 'Mitään ei nauhotettu. Pahoittelut... ei mitään ladattavaa.';
$string['recui_off'] = 'Pois päältä';
$string['recui_on'] = 'Päälle';
$string['recui_pause'] = 'Tauko';
$string['recui_play'] = 'Toista';
$string['recui_playing'] = 'Toistaa:';
$string['recui_pushtospeak'] = 'Paina puhuaksesi';
$string['recui_ready'] = 'Valmis';
$string['recui_readytorecord'] = 'Valmis nauhoittamaan';
$string['recui_record'] = 'Nauhoita';
$string['recui_recordagain'] = 'Nauhoita uudelleen';
$string['recui_recording'] = 'Nauhoite:';
$string['recui_recordorchoose'] = 'Nauhoita tai valitse';
$string['recui_restart'] = 'Käynnistä uudelleen';
$string['recui_save'] = 'Tallenna';
$string['recui_silencelevel'] = 'Hiljaisuuden taso';
$string['recui_stop'] = 'Pysäytä';
$string['recui_takesnapshot'] = 'Ota kuva';
$string['recui_testmic'] = 'Valmiina nauhoittamaan';
$string['recui_time'] = 'Aika:';
$string['recui_timeouterror'] = 'Pyyntö aikakatkaistiin. Anteeksi.';
$string['recui_unsupportedbrowser'] = 'Tämä selain ei voi tallentaa tänne. Anteeksi.<br>Kokeile Google Chromea pöytätietokoneella.';
$string['recui_upload'] = 'Tallenna/Lähetä.';
$string['recui_uploadafile'] = 'Lataa tiedosto';
$string['recui_uploaderror'] = 'Tapahtui virhe ja tiedostoasi EI ole ladattu.';
$string['recui_uploading'] = 'Lähettää/tallentaa';
$string['recui_uploadsuccess'] = 'Ladattiin onnistuneesti';
$string['recui_waitwaitstilluploading'] = 'Tiedostoasi ladataan/tallennetaan vielä. Haluatko varmasti poistua sivulta?';
